@media screen and (min-width:800px){.mainheader .top_right ul li {
    float: right;
    padding-top: 18px;
    padding-bottom: 17px;
    border-right: 1px solid #fff;
    margin-left: 0px;
}
.mainheader .top_right ul a {
    color: #fff;
    margin-right: 24px;
    text-decoration: none;
    line-height: 24px;
	margin-left:24px;
}

.mainheader .top_right ul{padding-top:0px;}

#deskmenu  .menu .sub-menu li{border-bottom:1px solid #fff;}
#deskmenu  .menu ul.sub-menu li{height:75%; width:100%; display:block; vertical-align:middle;}
#deskmenu  .menu ul.sub-menu li a{top: 50%;
 position:relative;
transform: translateY(-50%);}

  .menu .sub-menu li{border-bottom:1px solid #fff;}
  .menu ul.sub-menu li{height:75%; width:100%; display:block; vertical-align:middle;}
  .menu ul.sub-menu li a{top: 50%;
 position:relative;
transform: translateY(-50%);}

}

@media screen and (max-width:1600px){
	.slide_title {
    font-size: 22px;
    line-height: 27px;}
	.slide_description {
    font-size: 13px;
    line-height: 17px;
    text-align: justify;
}
}

@media screen and (max-width:800px){
.single-project .subtitle{font-size: 25px;line-height: 32px;    margin-bottom: 21px;}
.single_pcontent{margin-top:0px;padding-top:0px;}
#menu ul li.mobilecontact{display:block;}
.homeslider.swiper-container-rtl .swiper-button-next {
    right: 28px;
}
ul.menu li:hover ul.sub-menu li{background-color:transparent !important;}
br{display:none;}
.widget4 span.wpcf7-not-valid-tip {
    direction: rtl;
    float: right;
    margin: 0;
    padding: 0;
    line-height: 0;
}
.widget4 div.wpcf7-validation-errors, .widget4 div.wpcf7-acceptance-missing {
    border: 2px solid #f7e700;
    margin: 0;
    padding: 0;
}

.project_top_images img{width:100%;}
.home #footer {
    margin-top: 17px;
}
.mobile-copy{display:block;}
.banner_image img{height:auto;}
.page.type-page.has-post-thumbnail .entry-content {
    float: right;
	    line-height: 23px;
}
.full-widthmobile {
  width: 100vw;
  position: relative;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
  background:#e0e1e0;
  text-align:center;
 
}
.page_title h1{margin-bottom:0px;}
.inner_container.mobilecontainer{width:100%;}
.mobilereorder{
display: flex; flex-direction: column;
}
.banner_image{ order: 1; }
.white_boxes { order: 2; }
.contact-title{position:relative;    padding-right: 25px;}
.contact-title h3{ font-size: 25px;margin-bottom:30px;    font-weight: 500;}
#copyright{display:none;}
.widget4 .contact-title:before {
    position: absolute;
    content: "";
    top: 0px;
    height: 27px;
    background: #ee3823;
    width: 10px;
    right: 0px;
}
#footer{padding-bottom:6px;}
.mobile-copy{
	display:block;
	text-align:center;
	margin:0 auto;
	padding:5% 0px;
    width: 100%;
    float: right;
    border-top: 2px solid #fff;
    background-color: #145e8f;}
.copy-right {
    width: 83%;
    float: right;
    color: #fff;
    padding-right:0%;
   
}
.copy-right p{line-height:22px;font-size:14px;}
.copy-right p strong{font-weight: bold;
    font-size: 17px;}
.copy-right p a{color:#FFFFFF;text-decoration:none;}
.copy-left {
    width: 13%;
    float: right;
}


.footerwidgets .textwidget{text-align:center;float:none;margin:0 auto;}
.page-template-template_about .white_boxes .box{width:100%;}
.page-template-template_about .white_boxes .box:nth-child(2n+2) {
    margin-right: 0%; 
    margin-left: 0%; 
}
	.container{width:90%;}
.mobile_menu{display:block;}
.menucontainer{display:none;}
.top_right ul a,header.sticky .top_right a{font-size:0px;}
.top_right ul a i,header.sticky .top_right i{font-size:20px; margin-right:10px; margin-left:0px;}
.top_left{display:none;}
.mobile_menu {

    display: block;
    z-index: 9999;
    position: fixed;

}
.top_right,header.sticky .top_right{float:left; width:auto;}
	.top_right li,header.sticky .top_right li{float:left;}
	.top_right ul a,header.sticky .top_right li a{margin-left:0px;}
	.searchicon{display:block; }
	.top_right li,header.sticky .top_right li{ margin-right:10px;}
	header.sticky .top_middle{display:none;}
.top_right ul li:nth-child(2) a::before{margin-left:0px; height:15px; background-size:auto 100%;}
.mobile_header_logo{display: block;

text-align: center;

width: 100%;

float: left;}
.searchbutton img{width:19px; margin-top:2px;}
header.sticky .top_right i{margin-right:0px;}
.smobilelogo{width:142px; display:block; position:absolute; left:0; right:0; margin:0 auto !important;}
.smobilelogo img{width:100%; margin-left:10px; float:left;}
header.sticky .top_right{padding-left:10px; padding-right:0px;}
.mobile_header_logo img{max-width: 185px;

margin: 0 auto;margin-top:-10px;}
#menuToggle #mobilemenu li a{padding-left:5px; padding-right:5px;}
#menuToggle #mobilemenu li a{padding-bottom:4px; }
#menuToggle #mobilemenu li.current_page_item a{border-bottom:3px solid #ee3823;}
.top_bar{height:162px;}
header.sticky .top_bar{height:57px;}
header.sticky .top_right ul li img{margin-top:0px;}

.home .white_boxes,.home .blue_boxes{margin-top:0px; display:none;}
.logo_slider_section,.logo_slider_section .box_main_title{margin-top:0px;}
.box_main_title h3{font-size:25px;}
.logo_slider_section .box_main_desc{font-size:14px; line-height:17px;}
.logo_slider_section{padding-left:0px; padding-right:0px;}
.logo_slider_section .box_main_desc{margin-top:17px; margin-bottom:10px;}
.greay_boxes .box{width:48%; margin-bottom:20px;}
.greay_boxes .box:nth-child(4) {
    margin-right: 3.5%;
}
.greay_boxes .box:nth-child(1) {
    margin-left: 3.5%;
}
.greay_boxes .box:nth-child(2), .greay_boxes .box:nth-child(3){margin-left:0px; margin-right:0px;}

.greay_boxes{padding-top:20px; padding-bottom:0px;padding-left:5%; padding-right:5%;}


.box_title{font-size:12px;}
.box_desc{font-size:12px;line-height: 18px;}
.slidercontainer{max-width:100%; width:100%;}
.slidercontainer .swiper-slide{min-height:200px; background-size:cover; background-position:center center; background-repeat:no-repeat;}
.slidercontainer .swiper-slide img{opacity:0;}
.slide_content{width: 80%; padding:20px 20px; right:6%;}
.slide_title{font-size:18px; }
.slide_description{font-size:12px; display:none;}
/* .slide_title::before{right:-20px;} */
.swiper-button-next, .swiper-container-rtl .swiper-button-prev,.swiper-button-prev, .swiper-container-rtl .swiper-button-next,.logo_slid .swiper-button-next.lnext,.logo_slid .swiper-button-prev.lprev{width:24px; height:24px;}
.logo_slid .swiper-button-next.lnext,.logo_slid .swiper-button-prev.lprev{top:50%;}
.logo_slid .swiper-slide{line-height:80px;}
.swiper-button-prev, .swiper-container-rtl .swiper-button-next{right:28px;}
.white_boxes{padding:2px 0%;}

.logo_slider_section1{padding-left:0px; padding-right:0px;}
.logo_slider_section1 .box_main_desc{margin-top:15px; margin-bottom:20px;}
.logo_slider_section1 .box_main_title{margin-top:20px;}
.logo_slider_section1 .box_main_desc{font-size:14px; line-height:17px;}
.bg_boxes{margin-top:15px; margin-bottom:0px;}
.home .bgsection{display:none;}
#footer{margin-top:-3px;}
.backtotop{display:none;}
.footerwidgets{border:none;}
.footerwidgets .widget1,.footerwidgets .widget2,.footerwidgets .widget3{display:none;}
	.footerwidgets .widget4{ display:block;padding:20px 0px;}
.textwidget img{max-width:100%;}

.short-content{display:inline-block; width:90%;max-width: 1436px; padding-right:0%; padding-bottom:30px;}
header.header{padding-right:0px; padding-top:30px;}
.single_pcontent{padding-right:0%; padding-left:0%;}

.blue_boxes{padding-right:5%; padding-left:5%;}
.blue_boxes .box_new{width:48%; margin-bottom:20px;}
.blue_boxes .box_new:nth-child(2), .blue_boxes .box_new:nth-child(3){margin-left:0px; margin-right:0px;}
.blue_boxes .box_new:nth-child(2n+2){margin-right:2%;}

h1.entry-title{font-size:30px;}
.page-template-template_contact .entry-content{padding-left:0%; padding-right:0px;}
.contact_form{padding-top:0px;}
.contact_form h4,.contact_form p{font-size:16px; line-height:18px; margin-bottom:20px;}
.contact_form p{margin-bottom:10px;}

.contact_right{width:100%; margin-left:0%; margin-bottom:40px;}
.contact_middle{width:100%; margin-bottom:40px;}
.contact_left{ width:100%; margin-right:0%;}

.contact_middle .frow{ margin-bottom:00px;}
.contact_middle .hfield{float:right; width:100%; margin-bottom:20px;}
.contact_middle .ffield{float:right; width:100%; margin-bottom:20px;}
.contact_middle input{width:100%; float:right; border:1px solid #c2c3c2; padding:10px; line-height:30px;  font-family: 'maor';}
.contact_middle .hfield input{ width:100%;}
.contact_middle .ffield textarea{ width:100%; max-height:100px;}  
.map{margin-top:30px;}
.map iframe{width:100%;}
.contact_middle input[type="submit"]{width:auto; float:right; background:#ee3823; padding:12px 25px; color:#fff; border:none; font-size:20px;}


.page_content h1{font-size:25px; margin-bottom:20px; line-height:28px;}
.page_content h2{font-size:22px; margin-bottom:20px; line-height:25px;}
.page_content h3{font-size:20px; margin-bottom:20px;color:#231f20; line-height:23px;}
.page_content h4{font-size:20px; margin-bottom:20px; line-height:23px;}
.page_content h5{font-size:20px; margin-bottom:20px; line-height:23px;}
.white_boxes .box_desc{padding-top:0px;padding-bottom: 15px;}
.white_boxes .box .box_cont{min-height:0px;max-height:100%;}
.white_boxes .box_icon{height:auto;}
.box_content p{text-align:justify;}
.box_container{width:90%;}
.box_inner_container{display:block;}
.image_right,.menu_left{display:inline-block; width:100%; margin-bottom:30px;}
.page-template-template_with_menu .entry-content,.entry-content{padding-left:0px; padding-right:0px; width:100%;}
.menu_left ul{width:100%; float:right;}
.menu_left ul li{margin-bottom:10px;}
.menu_left ul li a{font-size:17px; line-height:22px; }
.page_content{float:right; width:100%; margin-top:20px;}
.bg_boxes{background-size:cover;    padding: 0px 5%;}
.bg_boxes .box_main_title{      margin-top: 66px;
    text-align: right;}
.bg_boxes .box_main_desc{     margin-top: 23px;
    margin-bottom: 39px;
    padding-bottom: 45px;
    text-align: right;
}
ul.menu li ul.sub-menu{
	    opacity: 1 !important;
    visibility: visible !important;
    display: block !important;
    position: relative !important;
	top:13px !important;
}
ul.sub-menu li a{float:none;}
.sticky .top_right ul li a.emailm::before{margin-left:0px; top:1px;}
.desktop{display:none;}
.mobile{display:block;}
.top_right ul li a.phonenumber::before{display:none;}
.top_right ul li a.emailm::before{top:3px;}
.phonenumber img,.top_right .mobile img{width:20px;}
.greay_boxes .box_desc{display:block;}
}
@media screen and (max-width:650px){
.slidercontainer .swiper-slide img{opacity:0;display:none;}
.bg_boxes .box_main_title{    margin-top: 56px;
    text-align: right;}
.bg_boxes .box_main_desc{    margin-top: 13px;
    margin-bottom: 31px;
    padding-bottom: 31px;
    text-align: right;
}
.white_boxes .box_icon{min-height:0px;}
.white_boxes .box .box_cont{margin-bottom:30px;}
}
@media screen and (max-width:480px){
.bg_boxes .box_main_title{margin-top: 58px;}
.bg_boxes .box_main_desc{margin-top: 7px;
    margin-bottom: 18px;
    padding-bottom: 30px;
	text-align:right;
}
.box_desc{font-size:11px; line-height:15px;}
.greay_boxes .box .box_cont::before{width:6px;}

}

@media screen and (max-width:480px){
    .full-widthmobile .inner_container .bg_boxes{
        clear: both;
        margin: 0px;
        float: right;
        width: 100% !important;
        display: block;
    }
}